package com.qhclh.ytzh.bean;


/**
 * Created by 青花瓷 on 2017/12/7.
 */

public class DailyDetailsBean {
    private String House_ID;
    private String House_Name;
    private String Days;
    private String DieNumber;
    private String Obsolete;
    private String WaterIntake;
    private String Weight;
    private String mingxi;

    public DailyDetailsBean(String house_ID, String house_Name, String days, String dieNumber, String obsolete, String waterIntake, String weight, String mingxi) {
        House_ID = house_ID;
        House_Name = house_Name;
        Days = days;
        DieNumber = dieNumber;
        Obsolete = obsolete;
        WaterIntake = waterIntake;
        Weight = weight;
        this.mingxi = mingxi;
    }

    public String getHouse_ID() {
        return House_ID;
    }

    public void setHouse_ID(String house_ID) {
        House_ID = house_ID;
    }

    public String getHouse_Name() {
        return House_Name;
    }

    public void setHouse_Name(String house_Name) {
        House_Name = house_Name;
    }

    public String getDays() {
        return Days;
    }

    public void setDays(String days) {
        Days = days;
    }

    public String getDieNumber() {
        return DieNumber;
    }

    public void setDieNumber(String dieNumber) {
        DieNumber = dieNumber;
    }

    public String getObsolete() {
        return Obsolete;
    }

    public void setObsolete(String obsolete) {
        Obsolete = obsolete;
    }

    public String getWaterIntake() {
        return WaterIntake;
    }

    public void setWaterIntake(String waterIntake) {
        WaterIntake = waterIntake;
    }

    public String getWeight() {
        return Weight;
    }

    public void setWeight(String weight) {
        Weight = weight;
    }

    public String getMingxi() {
        return mingxi;
    }

    public void setMingxi(String mingxi) {
        this.mingxi = mingxi;
    }

    @Override
    public String toString() {
        return "DailyDetailsBean{" +
                "House_ID='" + House_ID + '\'' +
                ", House_Name='" + House_Name + '\'' +
                ", Days='" + Days + '\'' +
                ", DieNumber='" + DieNumber + '\'' +
                ", Obsolete='" + Obsolete + '\'' +
                ", WaterIntake='" + WaterIntake + '\'' +
                ", Weight='" + Weight + '\'' +
                ", mingxi='" + mingxi + '\'' +
                '}';
    }
}
